# $Revision: 1.13 $, $Date: 2008/07/27 23:01:33 $
Summary:	Backend utility to get CDDB discid information from a CD-ROM
Summary(pl.UTF-8):	Narzędzie do pobierania identyfikatora CDDB kompaktu
Name:		cd-discid
Version:	0.9
Release:	2
License:	GPL
Group:		Applications
Source0:	http://lly.org/~rcw/cd-discid/cd-discid_%{version}.orig.tar.gz
# Source0-md5:	64677b8b63d1db0db015043f5455171a
URL:		http://lly.org/~rcw/cd-discid/page/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Cd-discid is a backend utility to get CDDB discid information from a CD-ROM
disc.

%description -l pl.UTF-8
Cd-discid jest programem do pobierania identyfikatora CDDB kompaktu.

%prep
%setup -q

%build
%{__cc} %{rpmcflags} -o cd-discid cd-discid.c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install cd-discid $RPM_BUILD_ROOT%{_bindir}
install *.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README changelog
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: cd-discid.spec,v $
Revision 1.13  2008/07/27 23:01:33  arekm
- release 2

Revision 1.12  2007-02-12 21:23:50  glen
- tabs in preamble

Revision 1.11  2007/02/12 00:48:41  baggins
- converted to UTF-8

Revision 1.10  2003/12/22 15:52:50  eothane
- updated to 0.9

Revision 1.9  2003/08/06 16:42:12  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.8  2003/08/04 12:08:30  qboosh
- use __cc macro

Revision 1.7  2003/07/11 12:28:22  ankry
- URL fixes and other cosmetics

Revision 1.6  2003/05/28 12:58:48  malekith
- massive attack: source-md5

Revision 1.5  2003/05/25 05:46:09  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2003/02/20 12:30:46  wiget
- version 0.8

Revision 1.3  2003/02/07 18:47:41  migo
- random description fixes

Revision 1.2  2002/10/04 12:59:24  wrobell
- removed some unnecessary description info
- pl summaries and descriptions

Revision 1.1  2002/10/03 17:03:39  wrobell
- based on template
